
NIPPN (THAILAND) CO., LTD. - Project progress work #6482

Parent project # 1290 (In Progress): [PJ250053] WIFI Wiring for NIPPN (Thailand) Co.,Ltd.

[Coding] Orders' Kanban quantity mismatch

10 Feb 2026 09:16 - Waraporn Promsopa

Status: Closed Start date: 23 Jan 2026

Priority: Normal Due date: 30 Jan 2026

Assignee: Thiraporn Amornsirinukorh % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 23 Jan 2026 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

Subtasks:

Project progress work # 6483: [Coding] Hide the canceled order show incorrectly Closed

Project progress work # 6484: [Coding] Calculate order balance Closed

History

#1 - 10 Feb 2026 09:21 - Waraporn Promsopa

- Subject changed from [Coding] Developement to [Coding] Orders' Kanban quantity mismatch

#2 - 10 Feb 2026 09:34 - Waraporn Promsopa

- Status changed from New to Closed
